* {
    margin: 0;
    padding: 0;
}

.perfil {
    display: flex;
    justify-content: center;
    background-image: url(../img/fondo.jpg);
    align-items: center;
    width: 100%;
    height: 250px;
    border-bottom: 4px solid #ff00ff;
}

h1 {
    color: white;
    font-size: 70px;
    padding-left: 50px;
    font-family: "Poppins";
}

.foto {
    width: 200px;
    height: auto;
    border: 5px solid cyan;
    border-radius: 50%;
}

.navbar--grupo {
    display: flex;
    justify-content: space-evenly;
    list-style: none;
    align-items: center;
    height: 80px;
    background-color: black;
}

.navbar--grupo li {
    font-family: "Poppins";
    font-size: 20px;
    color: white;
}

a {
    text-decoration: none;
    color: white;
}

a:hover {
    color: cyan;
}

h2 {
    text-align: center;
    font-size: 40px;
    padding: 30px 0px 30px 0px;
}

.contenedor--Academico {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
}

article{
    border: 2px transparent solid;
    border-image: -webkit-linear-gradient(left, cyan, #ff00ff) 1 10;
    padding: 10px 10px 10px 40px;
    margin: 10px 0px 10px 0px;
}

h3 {
    font-size: 30px;
}

article ul li {
    font-size: 20px;
}
.contenedor--cierre{
    display: flex;
    flex-wrap: wrap;
    background-color: rgb(245, 245, 245);
    justify-content: space-evenly;
    width: 100%;
    margin-top: 50px;
    padding: 15px 0px 15px 0px;
}
.titulo--grupo{
    font-size: 30px;
    color: magenta;
    font-family: "Poppins";
    font-weight: bolder;
}
.navbar--alumnos{
    list-style: none;
}
.navbar--alumnos li {
    display: flex;
}
.navbar--alumnos li p{
    font-size: 20px;
    margin: 5px 10px 5px 10px;
}
.alumnos{
    color: black;
    font-family: "Poppins";
    margin: 10px 10px 10px 10px;
    font-size: 15px;
    text-align: center;
    background-color: cyan;
    width: 100px;
    border-radius: 5px;
}
.alumnos:hover{
    color: cyan ;
    background-color: magenta;
}
.contenedor--cierre aside div{
    padding: 5px 0px 10px 5px;
}

footer {
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url(../img/fondo.jpg);
    height: 100%;
    border-top: 5px solid cyan;
}

footer p {
    text-align: center;
    color: white;
    padding: 30px 0px 30px 0px;
    width: 95%;
    font-size: 15px;
}

@media only screen and (max-width: 638px) {
    .perfil {
        flex-wrap: wrap;
        height: 500px;
        border-bottom: 4px solid #ff00ff;
    }
    h1 {
        font-size: 50px;
    }    
}